
jQuery(document).ready(function($) {
  $('.cmc-read-more-link').click(function(event) {
    event.preventDefault();
    $('.cmc-limited-text').hide();
    $('.cmc-full-text').show();
  });

  $('.cmc-read-less-link').click(function(event) {
    event.preventDefault();
    // Toggle the visibility of limited text and full text
    $('.cmc-full-text').hide();
    $('.cmc-limited-text').show();
  });
});

